[**brk-client**](../README.md)

***

[brk-client](../globals.md) / SeriesTree\_Frameworks\_Cointime\_Supply

# Interface: SeriesTree\_Frameworks\_Cointime\_Supply

Defined in: [Developer/brk/modules/brk-client/index.js:6768](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L6768)

## Properties

### active

> **active**: [`SeriesTree_Frameworks_Cointime_Supply_Active`](SeriesTree_Frameworks_Cointime_Supply_Active.md)

Defined in: [Developer/brk/modules/brk-client/index.js:6770](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L6770)

***

### vaulted

> **vaulted**: [`BtcCentsSatsUsdPattern`](BtcCentsSatsUsdPattern.md)

Defined in: [Developer/brk/modules/brk-client/index.js:6769](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L6769)
